×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question [gelöst] Vorschau funktioniert nicht, seit Upgrade auf 1.0.10

More
11 years 11 months ago - 11 years 4 months ago #1 by satriani
Titel sagt alles :)
Hat jemand auch das Problem?
Last edit: 11 years 4 months ago by rich.

Please Log in or Create an account to join the conversation.

More
11 years 11 months ago #2 by svanschu
Ich benutzt auch 1.0.10 und kann das nicht bestätigen. Da diese Vorschau aber an JS hängt probier doch mal ob das PopUp für die Emoticons funktioniert. Wenn nicht haste nen JS konflickt auf der Seite.

Please Log in or Create an account to join the conversation.

More
11 years 11 months ago #3 by satriani
Das lag am CB, ich sollte die v1.2.1 installieren.
Aber jetzt funktionier Spoiler nicht bei der Vorschau :)

Warning: Spoiler!


hier auch wie ich merke :)

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.165 seconds